<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/wallpaper"
    android:orientation="vertical"
    android:paddingTop="30dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="20dp"
        android:paddingEnd="20dp">

        <ImageView
            android:id="@+id/cate_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@string/more_back"
            android:src="@drawable/more" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/see_all"
            android:textColor="@color/white"
            android:textSize="20sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view_see_all"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="10dp" />


</LinearLayout>



